package moreswing.swing

import scala.swing.Component

/** Like [[scala.swing.BorderPanel]] but with more functionality.
 *
 * @author myst3r10n
 */
class BorderPanel extends scala.swing.BorderPanel {

  override def add(c: Component, l: Constraints) { super.add(c, l) }

  /** Remove from this border panel.
   *
   * @param component to remove
   */
  def remove(component: Component) { peer.remove(component.peer) }

}

